body { 
    font-family: 'Open Sans', arial, sans-serif; 
    font-size: 14px; 
    line-height: 1;
    color: #272727; 
    background: url(/public/back/background39.png); 
}
.container_head { 
	margin: 0 auto; 
	width: 100%; 
	max-width: 1060px; 
	padding: 0 0px; 
	opacity: 1; 
}
a { 
	text-decoration: none; 
	color: #111; 
}
.content {
	background: rgba(256,256,256,0.5);
	box-shadow: 2px 2px 2px 2px rgba(256,256,256,0.5);
	max-width: 940px;
	width: 100%;
	height: 100%;
	min-height: 1080px;
	margin: 0 auto;
	padding: 0 0px; 
}
.contenthide {
	max-width: 940px;
	width: 100%;
	height: 100%;
	min-height: 480px;
	margin: 0 auto;
	padding: 0 20px; 
}
.acent {
	text-align:  center;
}
.grid-img {
	text-align:  center;
	max-height: 360px;
	margin-right: 20 px;
	margin: 10px;
	float: left;
	position: sticky;
	padding: 5px;
	background-color: #ffffff;
}
p {
    text-indent: 20px;
}
h3 {
	text-indent: 40px;
}
h2 {
	text-indent: 80px;
}
.div-article {
	position: relative;
	float: unset;
	margin: 0 10px;
	background-color: rgba(0, 247, 95, 0.2);
	padding: -10 px;
}
.grid-text {
	float: unset;
	margin: 10px;
	padding: 10px 0px;
}
.grid-text-img {
	float: unset;
	margin: 10px;
	padding: 10px 0px;
	min-height: 370px;
}
.text-article {
	padding: 10px;
	float: right;
}
#del.active {
	display: block;
}
#del {
	max-height: 50;
	background: rgba(255, 0, 0, 0.6);
	float: none;
	position: fixed;
	margin: 0;
	padding: 0;
	z-index: 5;
	display: block;
}
.del-toggle {
	display: block;
	background: rgba(255, 0, 0, 0.8);
	border-radius: 3px;
	position: relative;
	float: right;
	width: 20px;
	height: 20px;
	margin-left: 0px;
	margin-right: 5px;
	margin-top: 5px;
	cursor: pointer;
}
.div-del {
	text-align: center;
}
.div-del h2, .div-del h3 {
	text-indent: 0px;
}
.art-img {
	width: 50%;
	float: right;
	padding: 10px;
	background-color: rgba(0, 247, 95, 0.2);
	margin: 10px;
}

@media (max-width: 720px) {
	.grid-img {
		text-align:  center;
		width: calc(96% - 10px);
		margin: 2%;
		max-height: calc(96% - 10px);
		margin-bottom: 15px;
	}
	.grid-text-img {
		height: 100%;
	}
	.art-img {
		width: calc(100% - 40px);
		float: none;
	}
}